<?php
$can=mysqli_query($con,"SELECT * FROM factura where empresa='$empresa'") or die(mysqli_error($con)); 
$row=mysqli_fetch_array($can);
$fac_cm=$row['fac_cm'];
$fac_msj=$row['fac_msj'];
$bajo_cero=$row['bajo_cero'];
$logo=$row['logo'];
$activar_remisiones=$row['activar_remisiones'];
$encabezado_remisiones=$row['encabezado_remisiones'];
$precio_iva=$row['precio_iva'];
?>

<form id="edit_presentacion" name="edit_presentacion" class="form-horizontal" method="post">
    <div class="">
        <div id="resultados_presentacion"></div> 
    </div>
    <div class="col-md-6">
        <label> Formato Cotizacion</label>
        <SELECT NAME="fac_formato_cotizacion" class="form-control name_list input-sm" >
            <?php if ($fac_formato_cotizacion=='Tirilla') 
                {   
                    echo "<option value='".$row['fac_formato_cotizacion']."' >".$row['fac_formato_cotizacion']."</option>";
                    echo "<option value='Carta' >Carta</option>";        
                } 
                else
                {
                    echo "<option value='".$row['fac_formato_cotizacion']."' >".$row['fac_formato_cotizacion']."</option>";
                    echo "<option value='Tirilla' >Tirilla</option>";
                } 
            ?>
        </SELECT>

        <label> Formato Orden de Servicio</label>
        <SELECT NAME="fac_formato_orden" class="form-control name_list input-sm">
            <?php if ($fac_formato_orden=='Tirilla') 
                {   
                    echo "<option value='".$row['fac_formato_orden']."' >".$row['fac_formato_orden']."</option>";
                    echo "<option value='Carta' >Carta</option>";        
                } 
                else
                {
                    echo "<option value='".$row['fac_formato_orden']."' >".$row['fac_formato_orden']."</option>";
                    echo "<option value='Tirilla' >Tirilla</option>";
                } 
            ?>
        </SELECT>
        <label> Formato Apartado</label>
        <SELECT NAME="fac_formato_apartado" class="form-control name_list input-sm">
            <?php if ($fac_formato_apartado=='Tirilla') 
                {   
                    echo "<option value='".$row['fac_formato_apartado']."' >".$row['fac_formato_apartado']."</option>";
                    echo "<option value='Carta' >Carta</option>";        
                } 
                else
                {
                    echo "<option value='".$row['fac_formato_apartado']."' >".$row['fac_formato_apartado']."</option>";
                    echo "<option value='Tirilla' >Tirilla</option>";
                } 
            ?>
        </SELECT>

        <label> Formato Factura</label>
        <SELECT NAME="fac_formato_factura" class="form-control name_list input-sm">
            <?php if ($fac_formato_factura=='Tirilla') 
                {   
                    echo "<option value='".$row['fac_formato_factura']."' >".$row['fac_formato_factura']."</option>";
                    echo "<option value='Carta' >Carta</option>";        
                } 
                else
                {
                    echo "<option value='".$row['fac_formato_factura']."' >".$row['fac_formato_factura']."</option>";
                    echo "<option value='Tirilla' >Tirilla</option>";
                } 
            ?>
        </SELECT>

        <label> Formato Recibos</label>
        <SELECT NAME="fac_formato_recibos" class="form-control name_list input-sm" >
            <?php if ($fac_tamano=='Tirilla') 
                {   
                    echo "<option value='".$row['fac_formato_recibos']."' >".$row['fac_formato_recibos']."</option>";
                    echo "<option value='Carta' >Carta</option>";        
                } 
                else
                {
                    echo "<option value='".$row['fac_formato_recibos']."' >".$row['fac_formato_recibos']."</option>";
                    echo "<option value='Tirilla' >Tirilla</option>";
                } 
            ?>
        </SELECT>


        <label>Mensaje personalizado (tirilla):</label>
        <textarea class="form-control input-sm" name="fac_msj" id="fac_msj" rows="3" ><?php echo $fac_msj;?></textarea>

        <label>Tamaño factura (tirilla) (cm):</label>
        <input type="text" class="form-control input-sm" name="fac_cm" value="<?php echo $fac_cm;?>">

        <label>Logo (tirilla):</label>
            <select name="logo"  class="form-control name_list input-sm">
            <?php if ($logo=='si') 
                {   
                    echo "<option value='si'>Si</option>
                        <option value='no'>No</option>";        
                } 
                else
                {
                    echo "<option value='no'>No</option>
                        <option value='si'>Si</option> ";
                } 
            ?>
            </select>

            <label>Encabezado Remisiones</label>
            <select name="encabezado_remision" class="form-control name_list input-sm">
            <?php if ($encabezado_remisiones=='Si') 
            {   
                echo "<option value='Si'>Si</option>";
                echo "<option value='No'>No</option>";         
            } 
            else
            {
                echo "<option value='No'>No</option>";
                echo "<option value='Si'>Si</option>";
            } 
            ?>
            </select>

            <label>Precio unitario con iva</label>
            <select name="precio_iva" class="form-control name_list input-sm">
            <?php if ($precio_iva=='Si') 
            {   
                echo "<option value='Si'>Si</option>";
                echo "<option value='No'>No</option>";         
            } 
            else
            {
                echo "<option value='No'>No</option>";
                echo "<option value='Si'>Si</option>";
            } 
            ?>
            </select>
    </div>

    <div class="col-md-6">
        <label for="lastname">Color: </label> (Visible solo en formato Carta)
        <input type="color" name="color" value="<?php echo $color;?>" class="form-control input-sm">

        <label for="lastname">Condiciones de Garantia: </label> 
        <textarea rows="6" name="condiciones" class="form-control name_list input-sm"><?php echo $condiciones;?></textarea>

        <label for="lastname">Condiciones de Cotización: </label>
        <textarea rows="6" name="condiciones_cot" class="form-control name_list input-sm"><?php echo $condiciones_cot;?></textarea>

        <label for="lastname">Condiciones de Ordenes de Servicio: </label> 
        <textarea rows="6" name="condiciones_servicio" class="form-control name_list input-sm"><?php echo $condiciones_servicio;?></textarea>

        <div class="modal-footer">
            <button  id="modificarfac" type="submit" class="btn btn-success ">Modificar</button> 
        </div>
    </div>


 
</form>